MONGOC_TRANSACTION_OPTS_SET_READ_CONCERN(3)

NAME
mongoc_transaction_opts_set_read_concern - mongoc_transaction_opts_set_read_concern()

SYNOPSIS

void
mongoc_transaction_opts_set_read_concern (mongoc_transaction_opt_t *opts,
                                          const mongoc_read_concern_t *read_concern);

Configure the transaction's read concern. The argument is copied into the struct and can be freed after calling this function.

PARAMETERS

•   opts: A mongoc_transaction_opt_t.

•   read_concern: A mongoc_read_concern_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc